CREATE TABLE `PERF_MONITORAGGIO_CODIFICATO` (
`ID_MONITORAGGIO_CODIFICATO` int(10) NOT NULL AUTO_INCREMENT,
`ID_VALORIZZAZIONE_RUN` bigint(22) NOT NULL,
`ID_MONITORAGGIO_CODIFICATO_CONF` int(10) NOT NULL,
`VALORI` json NOT NULL,
`DATA_CREAZIONE` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
PRIMARY KEY (`ID_MONITORAGGIO_CODIFICATO`),
KEY `fkIdx_921` (`ID_MONITORAGGIO_CODIFICATO`),
KEY `PERF_MONITORAGGIO_CODIFICATO_PERF_VALORIZZAZIONE_RUN_FK` (`ID_VALORIZZAZIONE_RUN`),
KEY `PMC_PERF_MONITORAGGIO_CODIFICATO_CONF_FK` (`ID_MONITORAGGIO_CODIFICATO_CONF`),
CONSTRAINT `PERF_MONITORAGGIO_CODIFICATO_PERF_VALORIZZAZIONE_RUN_FK` FOREIGN KEY (`ID_VALORIZZAZIONE_RUN`) REFERENCES `PERF_VALORIZZAZIONE_RUN` (`ID_VALORIZZAZIONE_RUN`),
CONSTRAINT `PMC_PERF_MONITORAGGIO_CODIFICATO_CONF_FK` FOREIGN KEY (`ID_MONITORAGGIO_CODIFICATO_CONF`) REFERENCES `PERF_MONITORAGGIO_CODIFICATO_CONF` (`ID_MONITORAGGIO_CODIFICATO_CONF`)
) ENGINE=InnoDB;
COMMIT;